Hand results

Each result has:

- id: hand id number
- score: detection confidence score as value
- box: bounding box: x, y, width, height normalized to input image resolution
- boxRaw: bounding box: x, y, width, height normalized to 0..1
- keypoints: keypoints as array of [x, y, z] points of hand, normalized to image resolution
- annotations: annotated landmarks for each hand part with keypoints
- landmarks: annotated landmarks for eachb hand part with logical curl and direction strings

### Hierarchy

- HandResult

## Index

### Properties

- annotations
- box
- boxRaw
- id
- keypoints
- landmarks
- score

## Properties

### annotations

annotations: Record<"index" | "middle" | "pinky" | "ring" | "thumb" | "palm", [number, number, number][]>

- Defined in result.ts:103

### box

box: [number, number, number, number]

- Defined in result.ts:100

### boxRaw

boxRaw: [number, number, number, number]

- Defined in result.ts:101

### id

id: number

- Defined in result.ts:98

### keypoints

keypoints: [number, number, number][]

- Defined in result.ts:102

### landmarks

landmarks: Record<"index" | "middle" | "pinky" | "ring" | "thumb", { curl: "none" | "full" | "half"; direction: "verticalUp" | "verticalDown" | "horizontalLeft" | "horizontalRight" | "diagonalUpRight" | "diagonalUpLeft" | "diagonalDownRight" | "diagonalDownLeft" }>

- Defined in result.ts:107

### score

score: number

- Defined in result.ts:99